<!doctype html>
<html>
    @@include('./template/_head.html')
    <body>
        <form id="form1" runat="server">
        @@include('./template/_header.html')
        
        <div class="innerWrap">

            <div class="blogWrap clearfix">

                <a href="#">
                    <figure>
                        <img src="images/assets/blog1.jpg">
                    </figure>
                    <div>
                        <p>我的Mijily，展現個人風格！</p>
                    </div>    
                </a>
                <a href="#">
                    <figure>
                        <img src="images/assets/blog2.jpg">
                    </figure>
                    <div>
                        <p>我的Mijily，展現個人風格！</p>
                    </div>    
                </a>
                <a href="#">
                    <figure>
                        <img src="images/assets/blog3.jpg">
                    </figure>
                    <div>
                        <p>我的Mijily，展現個人風格！</p>
                    </div>    
                </a>
                <a href="#">
                    <figure>
                        <img src="images/assets/blog4.jpg">
                    </figure>
                    <div>
                        <p>我的Mijily，展現個人風格！</p>
                    </div>    
                </a>
                <a href="#">
                    <figure>
                        <img src="images/assets/blog4.jpg">
                    </figure>
                    <div>
                        <p>我的Mijily，展現個人風格！</p>
                    </div>    
                </a>

            </div>

        </div>

        
        <div class="pageCover"></div>

        
        @@include('./template/_footer.html')
        </form>
    </body>
</html>